set output 'calc4_shiftx1_c.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'orange' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set arrow 1 from 0,graph 0 to 0,graph 1 nohead lt 3 lc rgb 'red'  
set arrow 2 from 1,graph 0 to 1,graph 1 nohead lt 3 lc rgb 'sea-green'  
set arrow 3 from 2,graph 0 to 2,graph 1 nohead lt 5 lc rgb 'blue'  
set arrow 4 from 3,graph 0 to 3,graph 1 nohead lt 5 lc rgb 'orange'  
set grid 
set key top right 
set xzeroaxis  lw 3.5 
set yzeroaxis  lw 3.5 
set xlabel 'Position (m)  '  
set ylabel 'Time (s) ' 
set title 'Motion of 4-block, 5-spring system, shift x1 only' 
plot [-1:4][0:50] 'calc_4.out' using ((0.5*$4)+0):2         with lines ls 1 lw 5 t ''  ,                          'calc_4.out' using ((0.5*$6)+1):2         with lines ls 2 lw 5 t ''  ,                          'calc_4.out' using ((0.5*$8)+2):2         with lines ls 3 lw 5 t ''  ,                          'calc_4.out' using ((0.5*$10)+3):2         with lines ls 4 lw 5 t ''  
set output 
quit 
